title = "Vector's Avorion Stats Module"
project = "avorion-vector-mod-stats"

description = [[
Add a stats command to your server to allow you to retrieve
statistics about a given player.
]]

file = {
  'modinfo.lua',
  'data/scripts/commands/stats.lua'
}

readme = 'README.md'
